#!/bin/sh
echo 'name: http-types
version: 0.8.0
id: http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b

license: BSD3
copyright: (C) 2011 Aristid Breitkreuz
maintainer: aristidb@googlemail.com
stability:
homepage: https://github.com/aristidb/http-types
package-url:
synopsis: Generic HTTP types for Haskell (for both client and server code).
description: Generic HTTP types for Haskell (for both client and server code).
category: Network, Web
author: Aristid Breitkreuz, Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.Types Network.HTTP.Types.Header
                 Network.HTTP.Types.Method Network.HTTP.Types.QueryLike
                 Network.HTTP.Types.Status Network.HTTP.Types.URI
                 Network.HTTP.Types.Version
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-types-0.8.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-types-0.8.0
              /usr/local/lib
hs-libraries: HShttp-types-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-types-0.8.0/html/http-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-types-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
